CREATE TABLE [dbo].[GESTIONE_Report] (
	[IdReport] int NOT NULL,
	[Nome] varchar(70) NOT NULL,
	[IdReportModello] int NULL,
	[Descrizione] varchar(250) NULL,
	[DtCreazione] datetime NULL,
	[DtCancellazione] datetime NULL,
	[FlgModello] bit NULL,
	[TpReport] smallint NOT NULL,
	[Utente] varchar(13) NULL
)
GO